Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 06:57:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret umika                    Bot:  Hi again! Bot:  Please enter your name Customer:  umika Bot:  Hi Umika ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544449288            10:47 AM, 15th May                   Mohammed                    Hi Umika, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:47 AM, 15th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:47 AM, 15th May                     umika                    Hey           10:47 AM, 15th May                     umika                    Order number 9659205134           10:48 AM, 15th May                     umika                    I have requested fr a refund on 2 items           10:48 AM, 15th May                     umika                    But it’s been 5 days and no one has come to pick nor have updated me           10:49 AM, 15th May                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:49 AM, 15th May                     umika                    But no one has picked it up           10:50 AM, 15th May                     umika                    So can I go to mall fr the refund or wait           10:50 AM, 15th May                     umika                    Hello?           10:51 AM, 15th May                   Mohammed                   I will cancel the return request and you can return the item in store and get refund           10:53 AM, 15th May                   Mohammed                   can i cancel it           10:53 AM, 15th May                     umika                    Okay thank you           10:53 AM, 15th May                     umika                    Yes           10:53 AM, 15th May                   Mohammed                   Done           10:54 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           10:54 AM, 15th May                     umika                    Nope           10:56 AM, 15th May                     umika                    Thank you           10:56 AM, 15th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580865